<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_draw"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:id="@+id/top_lay"
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imageView"
                android:layout_width="48dp"
                android:layout_height="48dp"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="10dp"
                app:srcCompat="@mipmap/logo" />

            <TextView
                android:id="@+id/textview_softlock"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="9dp"
                android:layout_gravity="center_vertical"
                android:text="@string/app_name"
                android:textColor="@color/text"
                android:textSize="23sp"
                android:textStyle="bold|italic" />

            <ImageView
                android:id="@+id/image_set"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_gravity="center"
                app:srcCompat="@mipmap/setting" />


        </LinearLayout>
        <androidx.viewpager.widget.ViewPager
            android:id="@+id/view_page_main"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/top_lay"
            android:layout_above="@id/table"
            />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:id="@+id/table"
            android:layout_alignParentBottom="true"
            android:orientation="vertical">
            <com.google.android.material.tabs.TabLayout
                android:id="@+id/app_table"
                android:layout_width="260dp"
                android:layout_height="40dp"
                android:layout_gravity="center"
                app:tabSelectedTextColor="@color/white"
                app:tabTextColor="@color/little_black"
                android:background="@drawable/table_bg"
                app:tabIndicatorHeight="0dp" />
        </LinearLayout>
    </RelativeLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="right"
        android:background="@color/white">
        <ImageView
            android:id="@+id/right_logo"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="50dp"
            android:src="@mipmap/logo"/>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/right_logo"
            android:layout_marginTop="50dp">
            <RelativeLayout
                android:id="@+id/reset_key_lay"
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:background="@drawable/menu_background"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/reset_key"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/re_key"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="20dp"
                    android:textColor="@color/white"
                    android:textSize="20sp"
                    android:layout_gravity="center"/>
                <ImageView
                    android:id="@+id/version_key"
                    android:layout_width="30dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_alignParentEnd="true"
                    android:src="@drawable/go_reset"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_below="@id/reset_key_lay"
                android:background="@drawable/menu_background"
                android:layout_marginTop="60dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/version"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/app_version"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="20dp"
                    android:textColor="@color/white"
                    android:textSize="20sp"
                    android:layout_gravity="center"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:textColor="@color/white"
                    android:layout_centerHorizontal="true"
                    android:textSize="18sp"
                    android:id="@+id/text_version"/>
            </RelativeLayout>
        </RelativeLayout>
    </RelativeLayout>
</androidx.drawerlayout.widget.DrawerLayout>